DELETE FROM T_BAS_SYSPARACONSOLE
WHERE FID='0ZCM6LYI1=D/';

INSERT INTO T_BAS_SYSPARACONSOLE
(FSUBSYSTEM, FFORMID, FACCTBOOKENABLED, FENABLED, FSELECTEDFIELDS, FID, FCLOUDID, FAPPID)
VALUES('0', 'fa_param', '0', '1', NULL, '0ZCM6LYI1=D/', ' ', '83bfebc800001aac');
